Subject: Re: sublogins

From: [email-masked] (Steve Jones)
Date: Wed, 16 Aug 1995 09:05:03 -0400

On Aug 16,  5:30am, Udo Winkelmann wrote:
 Subject: Re: sublogins

> Hi Steve,
> 
> >I'm having trouble setting up sublogins under the wu-ftp
> >daemon.  I'm not exactly sure how the user is supposed to
> >access the account.  Do they login initially using the
> >sublogin name or do they login first as anonymous and then
> >USER to the sublogin account.
> 
> I had a similar problem at my site,
> but I decided to use the group-access of the wu-ftpd,
>  because it seems to be the preferred way of the wu-ftpd.
> (so read in the O=B4Reilly book "managing internet informations systems")
> 
> Udo
> ----------------------------------------------------------------------------=
> ----
> Udo Winkelmann
> Dornier GmbH
> Department RST 46
> Friedrichshafen, 88039
> Germany
> Phone +49 7545 8 9770
> FAX   +49 7545 8 3210
> email: [email-masked]=20
> ----------------------------------------------------------------------------=
> ----
 -- End of excerpt from Udo Winkelmann

I tried that route too, but I don't have a very good
understanding of how group-access works either.  Could
someone briefly outline an example of this including an
example of how the user actually access the account(?) (I
have the O'Reilly book, I'm still a little confused).

thanks

Steve Jones
CASE Tool Analyst
ANSYS, Inc.
VOX (412) 873-3067
FAX (412) 873-3118
[email-masked]